2 Replies Latest reply on Nov 14, 2008 12:33 PM by (Brent_Adams)

    Internal Error 2753. Updater.api_NON_OPT

    Level 1
      So this is the message I receive when attempting to install Adobe Reader 9 or remove Adobe Reader 8 - I have attempted and completed ALL steps from KB405220 to no avail. I am pretty sure that the error is reporting due to corruption in the registries as even installing to a new location will produce the same error. I contacted Adobe support who were unable to help me because pointing me to the correct registries would technically be "supporting microsoft windows" as opposed to their own product.

      If anyone else has had a similar issue could you please provide me with some assistance?

      Thank you,

      Brent